.newsGadget{ min-width:100px; display: inline-block; vertical-align: top; }
.newsGadget .newsGadgetTitle{font-size:1.5em; font-weight:bold;line-height:1.1em;margin:0px 0px 10px 0px;word-wrap: break-word;}
.newsGadget .newsGadgetItem{min-width:100px;min-height:50px;}

.newsGadget .newsGadgetItem .newsGadgetItemTitle{font-weight:bold; font-size:1.2em;word-wrap: break-word;}
.newsGadget .newsGadgetItem .newsGadgetItemImage{}
.newsGadget .newsGadgetItem .newsGadgetItemImage img{margin:5px 0px 0px 0px;}
.newsGadget .newsGadgetItem .newsGadgetItemWrapper{}
.newsGadget .newsGadgetItem .newsGadgetItemWrapper .newsGadgetItemContent{line-height:1.4em;}
.newsGadget .newsGadgetItem .newsGadgetItemWrapper .newsGadgetItemContent .newsGadgetItemDate{font-style:italic;}
.newsGadget .newsGadgetItem .newsGadgetItemWrapper .newsGadgetItemReadMore{clear:both;}
.newsGadget .newsGadgetItem .newsGadgetItemWrapper .newsGadgetItemReadMore a{ text-decoration:none;}
.newsGadget .newsGadgetItem .newsGadgetItemWrapper .newsGadgetItemReadMore a:hover{ text-decoration:underline;}
.newsGadget .newsGadgetFloatDivider{ clear:both;width:100%;height:1px; }
.newsGadget .newsGadgetReadAll{font-weight:bold; margin:10px 0px 0px 0px;clear:both;line-height:1.5em;border-top:1px dotted #CCCCCC;}

/*overrides for image positioning*/
.newsGadget .newsGadgetItem .newsGadgetItemWrapperLeft{display:inline;float:left;min-width:75px;margin:0px 0px 0px 0px;}
.newsGadget .newsGadgetItem .newsGadgetItemImagedisplay_left{display:inline;float:left;width:75px;margin:0px 8px 0px 0px;}

.newsGadget .newsGadgetItem .newsGadgetItemWrapperRight{display:inline;float:left;min-width:75px;margin:0px 8px 0px 0px;}
.newsGadget .newsGadgetItem .newsGadgetItemImagedisplay_right{display:inline;float:left;width:75px;margin:0px 0px 0px 0px;}

.newsGadget .newsGadgetItem .newsGadgetItemWrapperTop{display:block;clear:both;margin:0px 0px 0px 0px;}
.newsGadget .newsGadgetItem .newsGadgetItemWrapperTop .newsGadgetItemImagedisplay_top{margin:0px 0px 10px 0px; width:100%;max-height:180px;overflow:hidden;}
.newsGadget .newsGadgetItem .newsGadgetItemWrapperTop .newsGadgetItemImagedisplay_top img{magrin:0px 0px 0px 0px;}

.newsGadget .newsGadgetItemSpace{ margin:0px 0px 15px 0px; }